@font-face {
	font-display: swap;
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 700;
	src: url('FiraSans-Bold.ttf') format('truetype');
}

@font-face {
	font-display: swap;
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 500;
	src: url('FiraSans-Medium.ttf') format('truetype');
}

@font-face {
	font-display: swap;
	font-family: 'Fira Sans';
	font-style: normal;
	font-weight: 400;
	src: url('FiraSans-Regular.ttf') format('truetype');
}
